.shop_comparison{
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin-bottom: 100px;
}
.shop_comparison_main{
    height: 100%;
    background-color: white;
    border-radius: 10px;
    display: flex;
    width: 100%;
    overflow-x: auto;
}
.table_header{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 200px;
    border-left:1px solid #ECEFF1;
    position: relative;
}
.shop_comparison_main thead th:first-child{
   width: 260px;
}
.surface{
    position: absolute;
    border-radius: 50%;
    background-color:#10b24530;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.shop_comparison_main tbody tr:first-child{
    background-color: #F7F9FB;
    text-align: right;
}
.shop_comparison_main tbody tr:first-child td span{
    font-weight: 900;
}
.table_header_img{
     width: 55px;
    height: 120px;
}
.table_header_img img{
     max-width: 55px;
    max-height: 120px;
}
.table_header_title{
    font-size: .9rem;
    font-weight: 200;
    line-height: 30px;
}
.table_header_route{
        font-size: .7rem;
    color: #00A0F3;
}
.table_body{
    font-size: .9rem;
    color: #78909C;
    font-weight: bold;
}


.table_body tr td{
    border-left:1px solid #ECEFF1;
    border-bottom:1px solid #ECEFF1;
    padding: 15px;
    min-width: 200px;
}

.table_body tr td:first-child{
    font-weight: 200;
    min-width: 260px;
    text-align: right;

}
